Login Recovery Code
POST
/api/auth/account/login/recovery-code
const url = 'https://agentauthority.org/api/auth/account/login/recovery-code';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"email":"example","password":"example","code":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://agentauthority.org/api/auth/account/login/recovery-code \ --header 'Content-Type: application/json' \ --data '{ "email": "example", "password": "example", "code": "example" }'Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
Login
object
email
required
Email
string
password
required
Password
string
code
required
Code
string
Example generated
{ "email": "example", "password": "example", "code": "example"}Responses
Section titled “Responses”Successful Response
Media typeapplication/json
Example generated
exampleValidation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Example generated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example", "input": "example", "ctx": {} } ]}